
#time ,#gg , #speed{
    font-size: 50px;

    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

#gg {
    position: absolute;

    background:blue;
    color: white;

}
#time ,#speed{
    position: relative;
    left: 10px;
    top: 100px;

}